@media(max-width:1500px){}

@media(max-width:1400px){}

@media(max-width:1200px){

}

@media(max-width:1069px){
}

@media(max-width:991px){
     #service-detail .title {
    font-size: 26px;
  }

  #service-detail .left-img img,
  #service-detail .service-slider img {
    height: 280px;
  }
  
  #about .about-img img.circle-shape {
    width: 100px;
    top: -20px;
    right: -20px;
  }

  #about .about-img img.lines-shape {
    width: 120px;
    left: -30px;
  }

}

@media(max-width:768px){
    #services .para {
    width: 100%;}
        #services .bottom-title {
        font-size: 26px;
    }
    #about .about-img {
    background: none;
    padding-left: 0;}
        #about .about-img img.circle-shape {
        display: none;
    }
    #about .about-img img.main-img {
    height: auto;
    }
        #about .about-img img.lines-shape {
        display: none;
    }
    .navbar-brand {
    width: 40%;}
    #topbar div{display: none;}
    #hero h1 {
        font-size: 28px;
    }
    #hero .doctor-wrapper {
    padding-top: 40px;
}
    #hero {
        min-height: auto;
        padding: 120px 0 0px;
    }
  .btn-quote {
 display:none;
}
#features{
    margin-top: 0;
 background: #e8f9f9;
}

#features .features-card {
    background:none;
    box-shadow: none;
}
#appointment-section .shape {
    display: none;
}
#appointment-section .sub-heading {
    font-size: 20px;
}
#appointment-section .form-wrapper {
    padding: 46px 18px  46px 18px;}
    #emergency-section .content-box {
    padding: 38px 10px;
}
#emergency-section .image-box img {
    width: 100%;
    height: 100%;}
    #header.sticky .nav-link {
    color: #000;
}
#service-detail {
    padding: 40px 0;
  }

  #service-detail .title {
    font-size: 22px;
  }

  #service-detail .sub-title {
    font-size: 20px;
  }
  #services-page .para {
    width: 100%;
}
#services-page .bottom-title {
    font-size: 27px;
}
#latest-news h5 {
    font-size: 25px;}
    #counter {
    padding: 40px 0;
}

#navbar-logo {
  width: 40%;}
      #navbar-menu .nav-link {
        color: #000000;
    }
    #about .about-content h2 {
        font-size: 22px;
    }
    
    #about .about-content .btn-info {
    font-size: 14px;
    padding: 11px 17px;
}
#breadcrumb {
    padding: 50px 0 50px;}
    #about {
    padding: 40px 0;
}
#breadcrumb h1 {
    color: #fff;
    font-size: 30px;
}
#topbar {
    display:none;
}
#gallery h1, #gallery h2 {
    font-size: 25px;
}
#gallery {
    padding: 40px 0;}
#blog-detail .recent-post a {
    font-size: 15px;
}
   #contact-section .contact-wrapper {
        flex-direction: column;
    }

    #contact-section .contact-info,
    #contact-section .contact-form {
        width: 100%;
    }
    #contact-section .map-box iframe {
    width: 100%;
    height: 300px;}
#contact-section .contact-form {
    padding: 20px;}
    
}

@media(max-width:643px){}

@media(max-width:579px){

}

@media(max-width:480px){

}

@media(max-width:400px){





}

@media(max-width:359px){
   
   
}

